//-----------Main-----------
function main_Main_load()
{
	var GetClass = new GetValue();
	Global_Socket = GetClass.SocketIo();
	//Global_Socket = io.connect();

	var Class = new Main();
	Class.StartMainLoad();
	Class.SignInConnection();
}